@charset "UTF-8";
@import "../css/style.css";

body { background: #fe94ee; }
nav#globalNavi li a.active { background: url(../img/kosan/active.gif) center bottom no-repeat; }
nav#globalNavi li a:hover { background: url(../img/kosan/active.gif) center bottom no-repeat; }
main h1 { background: url(../img/kosan/h1.gif) center bottom no-repeat; }
main h2 { border-left: solid 3px #fe94ee; }
nav#pageNavi li img { background: #fe94ee; }
nav#group li a { background: url(../img/kosan/groupArrow.png) 0 center no-repeat; }
section#news li span { color: #fe94ee; }

@media screen and (max-width : 767px) {
nav#spMenu { background: #fe94ee; }
nav#spMenu li { border-bottom: solid 1px #fcc7f4; }
}
